{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter 6.1</title>
{% endblock meta %}

{% block content %}
<h5 class="judul" style="text-align: left; padding-left: 0; transform: translateX(5%);">Add Person</h5>
<div style="transform: translateX(5%); width: 95%;">
    <p style="font-size: 14px">*Max 25 char</p>
    <form action="" method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <a href="{% url 'story6:story6' %}" class="back-remove">Back</a>
        <input type="submit" name="submit" class="button-sendiri"">
    </form><br><br>
</div>
{% endblock %}

{% block foot %}
{% endblock %}